RubyGems Navigation menu

plyr-rails 3.5.6

This gem provides wrapper for plyr.io JavaScript library for your Rails 4 and Rails 5 application.

Versions:

  1. 3.5.6 - April 18, 2020 (203 KB)
  2. 3.4.7 - January 02, 2019 (436 KB)
  3. 3.3.7 - May 09, 2018 (40 KB)
  4. 3.3.6 - May 09, 2018 (40 KB)
  5. 2.0.14 - October 02, 2017 (26.5 KB)
Show all versions (12 total)

Development Dependencies (3):

  • bundler ~> 1.12
  • minitest ~> 5.0
  • rake ~> 10.0
  • Owners:

    Pushed by:

    Authors:

    • Mohammed Sadiq

    SHA 256 checksum:

    6e00fc573a8958500c53ffbeff24380d367e76df23a769a53e5beeb26ad352b2

    Total downloads 52,919

    For this version 5,102

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: